package com.simuwang.shiro.core;

import org.apache.shiro.authc.UsernamePasswordToken;

public class ShiroToken extends UsernamePasswordToken {
    private String quickPassword;

    public ShiroToken(String username, String password) {
        super(username, password);
    }

    public ShiroToken(String username, String password, String quickPassword) {
        super(username, password);
        this.quickPassword = quickPassword;
    }

    public String getQuickPassword() {
        return quickPassword;
    }

    public void setQuickPassword(String quickPassword) {
        this.quickPassword = quickPassword;
    }
}
